Subject: Electrical Board description

From: Stephen Peters <[email-masked]>
Date: Thu, 30 Oct 1997 08:40:52 -0800

Hello Bernhard:

      In answer to your questions....

       1.  No, I don't know of any exsisting SIMM module descriptions.

       2.  You description of a path with multipule forks is corrent.
           In general, the fork and endfork statements can be nested
           (as you have shown). 

       3.  No, I don't know of any currently available tools that
           will accept an .edb file.  However, with the passage of
           IBIS 3.0 I would expect that CAE vendors are working on
           it.

                 Regards,
                 Stephen Peters
                 Intel Corp.

=======================================================
on  Wed, 29 Oct 1997 19:15:30 Bernhard Unger wrote:

attempting to understand the new IBIS 3.0 feature "Electrical Board =
Description"=20
I have some questions:

1. Is there any example for a .edb file available for instance for a =
SIMM module?

2. Path description in case of a second forc in one branche of the first =
forc?

   Example:

  Pin J25                         Node u1
             ______________0__________________0  Pin A1
  0_________|      Len=3D1          |  Len=3D2
Len=3D0.5   |                       |__________________0  Pin A2
            |                         Len=3D2.2
            |_________________________________ 0   Pin A3
                        Len=3D4

 Is the following description correct for this path?

[Path Description] PathJ25Ax
Pin J25
Len =3D 0.5 L =3D 6.0n C=3D2.0p /
Fork
Len =3D 1 L =3D 6.0n C=3D2.0p /
Node u1
Fork
Len =3D 2 L =3D 6.0n C=3D2.0p /
Pin A1
Endfork
Len =3D 2.2 L =3D 6.0n C=3D2.0p /
Pin A2
Endfork
Len =3D 4 L =3D 6.0n C=3D2.0p /
Pin A3

3. Can a path with a series resistance be described as follows?

Pin J25          Rs=3D22Ohms       
             ________
  0_________|        |________________0   Pin A1 
Len=3D0.5   |_______|        Len=3D1             

[Path Description] PathJ25A1
Pin J25
Len =3D 0.5 L =3D 6.0n C=3D2.0p /
Len =3D 0  R=3D22 /
Len =3D 1 L =3D 6.0n C=3D2.0p /
Pin A1

4. Are there any tools today, which can handle .ebd files?

Thanks

Bernhard Unger
*************************************************************************=
***********
#  Dr. Bernhard Unger                                                    =
                                              =20
#  Siemens AG                                                            =
                                                    =20
#  Dept. ANL A45 AM                                                      =
                                              =20
#  Otto-Hahn-Ring 6              Tel.        +49-89-636-47404            =
                          =20
#  D-81730 Munich               Fax.       +49-89-636-44595              =
                        =20
#  Germany                          E-Mail    =
[email-masked]                                           =
                                            =20
*************************************************************************=
***********